<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmGetCSVersionDialog Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmGetCSVersionDialog Interface

For a list of all members of this type, see IEdmGetCSVersionDialog members.

# Public Methods

| Name | Description
--- | --- | ---
| Init | Populates the Restore coldstored file version dialog with data.
| Show | Shows the Restore coldstored file version dialog.

Top

# See Also

####

IEdmGetCSVersionDialog Interface
EPDM.Interop.epdm Namespace